# Intelligent Advisor Flows API SDK
The Intelligent Advisor Flow Engine API allows enterprise developers to present an interview experience defined using Intelligent Advisor's browser-based flow authoring.

## Installation
To install the SDK globally:

```
npm install -g @oracle/ia-flows-sdk
```

To install the SDK locally in your current directory:

```
npm install @oracle/ia-flows-sdk
```

## Getting started 
For more information on the Intelligent Advisor Flows technology, including how to create and deploy a flow for use with this SDK please see [Get started with the Flow Engine API](https://documentation.custhelp.com/euf/assets/devdocs/unversioned/IntelligentAdvisor/en/Content/Guides/Customize_extend/Flow_Engine_API/Get_started_with_Flow_Engine_API.htm)

## License
Copyright (c) 2024 Oracle and/or its affiliates and released under the 
[Universal Permissive License (UPL)](https://oss.oracle.com/licenses/upl/), Version 1.0